Subject: bug#46824: 28.0.50; nativecomp crash with cl-block/cl-defun

From: Andrea Corallo <[email-masked]>
Date: Tue, 02 Mar 2021 13:27:32 +0000

Pip Cet <[email-masked]> writes:

> On Mon, Mar 1, 2021 at 5:04 PM Andrea Corallo <[email-masked]> wrote:
>> Please add to the patch the reported reproducer into
>> test/src/comp-test-funcs.el exercising it from test/src/comp-tests.el,
>> you can probably place it after the last reproducer that was added there
>> (46670).
>
> Test added. Okay to commit like this?

Yes, just please place the test where other bug related reproducer are
comp-tests.el:505 / comp-test-funcs.el:487 and name it accordingly.

Thanks for fixing this

  Andrea